LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Blogs
User Name
Password

Notices

Old

Free Empires Technology Continued

Posted 02-29-2008 at 01:40 PM by Chargh

We are now also working on Researching Technology in the game. SR 3.0 when it is released will be a big update to Free Empires.
Member
Posted in Uncategorized
Views 792 Comments 0 Chargh is offline
Old

mplayer stops playing after few seconds

Posted 02-29-2008 at 03:10 AM by gchakravarthy

Hi,
I installed mplayer with live option.I am playing live stream
with sdp file.I am using H.264 video codec and AAC audio codec.
but Mplayer stops playing after few seconds.
please help me to solve this issue.

RGDS
G.Chakravarthy
LQ Newbie
Posted in Uncategorized
Views 1287 Comments 0 gchakravarthy is offline
Old

Rootkit Hunter 1.3.2 release imminent...

Posted 02-25-2008 at 08:38 PM by unSpawn

The team will be releasing RKH-1.3.2, which will fix aprox 10-ish bugs, RSN.

I thank all the contributors on our rkhunter-users mailing list and all who submitted bugs and patches to our bug tracker. I thank John again for his dedication and work on RKH and Aus9 for his work on the RKH Wiki page at LQ, documentation and persistence in general. I also like to thank the anonymous crowd that managed to D/L RKH from SF over the months. (I still find it weird that if you look below the...
Moderator
Posted in Uncategorized
Views 1309 Comments 0 unSpawn is offline
Old

Getting error "disagrees about version of symbol struct_module" while inserting the module

Posted 02-21-2008 at 05:56 AM by kamlendu

Hi,

I have booted a ppc board with linux-2.6.23.9 kernel, and I am trying to insert a module
"h264_driver.ko".

But while doing insmod, it gives:

-sh-2.05b# insmod h264_driver.ko
h264_driver: disagrees about version of symbol struct_module
insmod: error inserting 'h264_driver.ko': -1 Invalid module format
-sh-2.05b#

I have made sure that, I have used the same kernel to build the module by which the board...
LQ Newbie
Posted in Uncategorized
Views 4601 Comments 0 kamlendu is offline
Old

PostgreSQL And Linux

Posted 02-20-2008 at 11:50 AM by rove244

Which Linex Version is More Compatible with PostgreSQL(PGSQL) can anybody tell me..??????????
LQ Newbie
Posted in Uncategorized
Views 344 Comments 0 rove244 is offline

  



All times are GMT -5. The time now is 02:24 AM.

Main Menu
Advertisement

My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration